RubyGems Navigation menu

lita-campfire 0.2.0

A Campfire adapter for Lita.

Versions:

  1. 0.3.0 - December 21, 2014 (10 KB)
  2. 0.2.1 - August 09, 2014 (11 KB)
  3. 0.2.0 - March 09, 2014 (11 KB)
  4. 0.1.4 - January 12, 2014 (10.5 KB)
  5. 0.1.3 - January 03, 2014 (10 KB)
Show all versions (8 total)

Runtime Dependencies (2):

  • lita < 4.0.0, >= 2.7.0
  • tinder ~> 1.9.4
  • Development Dependencies (5):

  • bundler ~> 1.5
  • coveralls >= 0
  • rake >= 0
  • rspec ~> 3.0.0.beta2
  • simplecov >= 0
  • Owners:

    Authors:

    • Jose Luis Salas, Zac Stewart

    SHA 256 checksum:

    bc4af7dbd4bc60c744f9795f55aa855ddf1c7c50aed27ac4a3a83fb6247ed6fb

    Total downloads 14,507

    For this version 2,480

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: